Subject: Re: Problem related to tcsh
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Andrew Markebo <[email-masked]>, "Phaniraj Raghavendra" <[email-masked]>
Cc: [email-masked]
Date: Thu, 20 Sep 2001 14:26:31 -0400

Please refer to the email archives for the recent discussion regarding
tcsh and how to make it find your resource files in your $HOME directory
(hint: HOME must be set *before* starting tcsh).  Like I said, details
are in the email archives, sometime within the last couple of weeks.  
Look there if you're interested.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

At 02:02 PM 9/20/2001, Andrew Markebo wrote:
>You got me interested so I threw an eye at it.. I can't make tcsh load
>my .tcshrc and .login whatever I did, I thought the only thing you
>should need to do was to fire away tcsh with "-l" telling it it is a
>login shell..
>
>I can't make it read .login nor .tchsrc located in $HOME or home
>mentioned in /etc/passwd, so hmm anyone who knows how and if it should
>work?
>
>Meanwhile to quickly get rid of it.. learn and get used to Bash or
>zsh, I think they are much better than tcsh when you get used to them
>;-) But OTOH I am a 'different' guy :-)
>
>         /Andy
>
>/ "Phaniraj Raghavendra" <[email-masked]> wrote:
>| Hi,
>| 
>| I recently started to use cygwin as my terminal to work on NT, I am facing some
>| problem here.
>| by default cygwin makes bash as my shell. but I am used to tcsh where there are
>| some usefull features which are not
>| on bash shell.
>
>-- 
>  The eye of the beholder rests on the beauty!
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/